.chefex-entries .posts article .entry-header,
.chefex-entries .posts article .entry-categories,
.chefex-entries .posts article .entry-title,
.chefex-entries .posts article .entry-meta,
.chefex-entries .posts article .entry-content,
.chefex-entries .posts article .entry-author,
.chefex-entries .posts article .entry-read-more,
.chefex-entries .posts article .entry-share {
  margin-bottom: 15px;
}

.chefex-entries .posts article .entry-header {
  position: relative;
}

.chefex-entries .posts article .post-thumbnail {
  position: relative;
  overflow: hidden;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  border: 3px solid var(--hs-header-color);
}

.chefex-entries .posts article .post-thumbnail a {
  display: block;
  max-width: 100%;
}

.chefex-entries .posts article .post-thumbnail img {
  display: block;
  transition: 2s;
  -webkit-transition: 2s;
  -moz-transition: 2s;
  -o-transition: 2s;
  transform: scale(1.01);
  -webkit-transform: scale(1.01);
  -moz-transform: scale(1.01);
  -o-transform: scale(1.01);
}

.chefex-entries .posts article:hover .post-thumbnail > img {
  border-color: var(--hs-background-accent);
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.chefex-entries .posts article .post-thumbnail span {
  position: absolute;
  bottom: 20px;
  left: 20px;
  width: 45px;
  height: 45px;
  color: var(--hs-background-color);
  border: 2px solid var(--hs-background-color);
  padding: 10px;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  background: var(--hs-header-color-opacity);
  display: flex;
  align-items: center;
}

.chefex-entries .posts article .post-thumbnail span::before {
  margin: 0 auto;
}

.chefex-entries .posts article .post-thumbnail figure,
.chefex-entries .posts article .post-thumbnail figure video {
  margin: 0;
  display: block;
}

.chefex-entries .posts article .post-thumbnail figure.wp-block-audio {
  z-index: 2;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.chefex-entries .posts article .post-thumbnail figure audio {
  display: block;
  width: 100%;
}

.chefex-entries .posts article .post-thumbnail .chefex-gallery-slider button {
  position: absolute;
  top: calc(50% - 25px);
  right: 1px;
  z-index: 1;
  border: none;
  width: 50px;
  height: 50px;
  background: var(--hs-background-color);
  opacity: 0.8;
  cursor: pointer;
  color: var(--hs-header-color);
}

.chefex-entries
  .posts
  article
  .post-thumbnail
  .chefex-gallery-slider
  button.slick-prev {
  left: 1px;
}

.chefex-entries .posts article .chefex-line {
  width: 50%;
  height: 1px;
  background: var(--hs-header-color);
  margin: 0 auto 15px auto;
  opacity: 0.3;
}

.chefex-entries .posts article .entry-header .date {
  position: absolute;
  top: -10px;
  left: 20px;
  background: var(--hs-header-color);
  padding: 5px 10px;
  border: 2px solid var(--hs-background-color);
  color: var(--hs-background-color);
}

.chefex-entries .posts article .entry-header .date span {
  display: block;
  text-align: center;
  font-size: 13px;
  font-weight: 700;
}

.chefex-entries .posts article .entry-header .date span:last-child {
  font-size: 9px;
  margin-top: 5px;
  font-weight: 400;
}

.chefex-entries .posts article .entry-categories {
  margin-bottom: 12px;
  text-align: center;
}

.chefex-entries .posts article .entry-categories a {
  display: inline-block;
  text-decoration: none;
  text-transform: capitalize;
  color: var(--hs-background-accent);
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 3px;
  font-family: var(--hs-header-font-family);
  font-size: 115%;
}

.chefex-entries .posts article .entry-categories a:hover {
  color: var(--hs-text-color);
}

.chefex-entries .posts article .entry-categories a:not(:last-child)::after {
  content: ".";
  padding: 0 10px;
  color: var(--hs-text-color);
  font-weight: 400;
}

.chefex-entries .posts article .entry-title {
  margin-top: 0;
  text-align: center;
}

.chefex-entries .posts article .entry-title span{
  padding-right: 15px;
}

.chefex-entries .posts article .entry-title a {
  text-transform: capitalize;
  text-decoration: none;
  color: var(--hs-header-color);
  font-weight: 700;
  font-family: var(--hs-text-font-family);
}

.chefex-entries .posts article .entry-content {
  text-align: center;
  font-size: 13px;
}

.chefex-entries .posts article .entry-content p {
  margin-top: 0;
  line-height: 23px;
}

.chefex-entries .posts article .entry-author {
  text-align: center;
}

.chefex-entries .posts article .entry-author img {
  border: 2px solid var(--hs-theme-color);
  border-radius: 100%;
  -webkit-border-radius: 100%;
  padding: 2px;
}

.chefex-entries .posts article .entry-author .author-name a {
  text-decoration: none;
  color: var(--hs-background-accent);
  font-weight: 700;
  text-transform: capitalize;
}

.chefex-entries .posts article .entry-author .author-name a:hover {
  color: var(--hs-theme-color);
}

.chefex-entries .posts article .entry-read-more {
  text-align: center;
}

.chefex-entries .posts article .entry-read-more a {
  color: var(--hs-theme-color);
  text-decoration: none;
  text-transform: capitalize;
  font-size: 15px;
  letter-spacing: 1px;
  background: transparent;
  padding: 0;
  border: none;
}

.chefex-entries .posts article .entry-read-more a:hover {
  color: var(--hs-text-color);
  border-color: var(--hs-text-color);
}

.chefex-entries .posts article .entry-share {
  text-align: center;
}

article .entry-share span {
  padding: 10px 10px 10px 0;
}

.chefex-entries .posts article .entry-share span,
article .entry-share a {
  display: inline-block;
  padding: 0 5px 5px 5px;
  border-radius: 100%;
  text-align: center;
  width: 30px;
  height: 30px;
  background: var(--hs-background-color);
  margin: 1px 0;
}

.chefex-entries .posts article .entry-share span {
  border: 1px solid;
}

article .entry-share a:hover {
  color: var(--hs-header-color);
  border-color: var(--hs-header-color);
}
